@media screen and (min-width: 1024px) {
.hidden-xs,
.hidden-sm {
    display: block;
}

.hidden-md,
.hidden-lg {
    display: none;
}
  
table th,
table td {
  padding: 7px;
}
.container {
    width: 1000px;
}
#main {
    padding: 0;
}
#main .leftContent {
    width: 685px;
    float: left;
    padding-bottom: 20px;
}
#main .rightContent {
    width: 300px;
    float: right;
    min-height: 500px;
    display: block;
}

#header {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 9999;
}
#webpage #header .container {
    width: 100%;
    max-width: 1400px;
}

#header #logo {
    left: 0;
}
#header #navbar {
    display: block;
}
#header #navbar #nav {
    margin-left: 240px;
}
#header #navbar ul > li {
    list-style-type: none;
}
#header #navbar .lv1 .menu-item {
    display: inline-block;
    position: relative;
    float: left;
}

#header #navbar .lv1 > .menu-item > a {
    padding: 0px 10px;
    text-decoration: none;
    color: red;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
}
#header #navbar .lv1 .menu-item a:hover {
    color: red;
}
#header #navbar .lv1 > .menu-item.current-menu-parent,
#header #navbar .lv1 > .menu-item.active,
#header #navbar .lv1 > .menu-item.current-menu-parent > a,
#header #navbar .lv1 > .menu-item.active > a {
    background: #cf0c2d;
    color: #fff;
}
#header #navbar .menu-item .sub-menu {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 9999;
    background: #fff;
    box-shadow: 0 0 20px rgba(75, 75, 75, 0.3);
}
#header #navbar .menu-item .sub-menu > li {
    float: none;
    display: block;
}
#header #navbar .menu-item .sub-menu > li > a {
    padding: 10px 15px;
    text-decoration: none;
    color: #000;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap;
    display: block;
    font-size: 0.9rem;
}
#header #navbar .menu-item .sub-menu > li:first-of-type > a {
    padding-top: 15px;
}
#header #navbar .menu-item .sub-menu > li:last-of-type > a {
    padding-bottom: 15px;
}
#header #navbar li.hover > .sub-menu {
    display: block;
}
#header #navbar li.hover > .sub-menu > li {
    border-bottom: 1px solid #ccc;
}
#header #navbar li.hover > .sub-menu > li:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.quangcao .qc1040x90 {
    width: 1000px;
    height: 90px;
    margin: 0 auto;
    background: #fff;
}
.lottery_box {
    width: 48%;
    min-height: 465px;
    float: left;
    background: #fff;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 5px;
    transition: 0.1s;
}
.lottery_box.power655 {
    margin-left: 0px;
}
.lottery_box.mega645 {
    margin-right: 0;
}
.lottery_box.max3d {
    margin-right: 0px;
    /* width: 322px; */
}
.lottery_box .lottery_balls ul > li {
    width: 38px;
    height: 38px;
    margin: 1px;
}
.lottery_box.max3d .lottery_balls ul > li {
    border: 0;
    width: auto;
    height: auto;
    font-size: 2rem;
    padding: 5px 15px;
}

.ketqua_box .content .ketqua_list span {
    width: 50px;
    height: 50px;
    margin: 2px;
}

#footer .footer_col {
    float: left;
    width: 20%;
}
#footer ul > li > a {
    font-size: 12px;
}
.lienket_footer li {
    display: inline-block;
    margin-right: 15px;
}

#main .article h1 {
    font-size: 2rem;
    line-height: 1.2;
}
.article_listing {
    padding: 20px;
}
.article_listing > :first-child {
    margin-top: 0px;
}
.article_listing .article_item .thumb {
    width: 200px;
    height: 150px;
    margin-top: 6px;
}
.article_listing .article_item .article_title a {
    font-size: 1.5rem;
    line-height: 1.3;
}
.article_listing .article_item .article_title a:hover {
    color: #f60;
}
.article_listing .article_item .article_body {
    margin-left: 15px;
}
.article_listing .article_item .article_desciption {
    margin-top: 5px;
    color: #000;
    opacity: 0.6;
}
.article_listing .article_item .article-cat:hover {
    color: #f60;
}
.box_description .content p {
    font-size: 1rem;
}
.bangketqua_max3d td {
    text-align: center;
}
.bangketqua_max3d .giatrigiai {
    display: block;
}
.bangketqua_max3d .max3d_number span {
    font-size: 30px;
    font-weight: bold;
    color: #000;
}
.bangketqua_max3d .max3d_number.giai1 span {
    color: #ca2399;
    font-size: 45px;
}
.bangketqua_max3d .max3d_number.giai2 span {
    color: #000;
    font-size: 45px;
}
.bangketqua_max3d > tbody > tr.gray {
    background: #f1f1f1;
}
.box_shadow {
    box-shadow: 0 0px 0px 1px rgba(30, 30, 30, 0.05);
}
.keno-result-table .keno-numbers {
    padding: 10px 15px;
}
.keno-result-table .keno-num {
    width: 40px;
    height: 40px;
    font-size: 1.1rem;
}
.home_lottery_box .keno-result-table .keno-num {
    width: 38px;
    height: 38px;
}
.kq_box {
    border: 1px solid #eee;
    padding: 10px;
    margin-left: 0;
    margin-right: 0;
}
.kq_table .giai_8 .num,
.kq_table .giai_db .num {
  font-size: 2rem;
}
.kq_table .col_name {
    font-size: 1rem;
    padding: 5px 10px;
}
.kq_miennam .kq_table .tentinh {
    font-size: 1.1rem;
}
.kq_miennam .kq_table .tentinh:hover {
    text-decoration: underline;
}
.kq_miennam .kq_table .num {
  font-size: 1.5rem;
  padding-top: 3px;
  padding-bottom: 3px;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  font-size: 1.5rem;
  line-height: 1;
}
.kq_miennam .kq_table .giai_db .num {
  font-size: 2rem;
}
.kq_mienbac .kq_table .giai_2 .num {
  width: 20%;
}
.kq_mienbac .kq_table .giai_4 .num {
  width: 20%;
}
.kq_mienbac .kq_table .giai_6 .num {
  width: 20%;
}
.kq_mienbac .kq_table .giai_7 .num {
  width: 20%;
}
.kq_tinh .kq_table .giai_3 .num {
  width: 30%;
}
.kq_tinh .kq_table .giai_4 .num {
  width: 24%;
}
.kq_tinh .kq_table .giai_6 .num {
  width: 27%;
}
.kq_tree a, .kq_tree .sep {
  font-size: 1.1rem;
}
.control_panel .config_view {
    float: left;
    margin-bottom: 0;
  }
  .control_panel .config_highlight {
    float: right;
  }
  .control_panel .config_view label {
    margin-right: 15px;
  }
  .control_panel .config_highlight .hl_number.active,
  .control_panel .config_highlight .hl_number:hover {
    background: radial-gradient(circle at 5px 5px, #2fe265, #0a4603);
  }
.thongke-form,
.thongke-block {
    margin-left: 0;
    margin-right: 0;
    padding: 15px;
}
.thongke-block .so-dac-biet {
    font-size: 1.2rem;
}